### Signal

# Gtk FontButton::font-set

since: 4.0

#### Declaration

    void
    font_set (
      GtkFontButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user selects a font.

When handling this signal, use `gtk_font_chooser_get_font()` to find out which font was just selected.

Note that this signal is only emitted when the user changes the font. If you need to react to programmatic font changes as well, use the notify::font signal.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0